package com.ruoyi.xq.notice.data;

import lombok.Data;

@Data
public class NoticeMsgR {
    private String msg;

    public static NoticeMsgR ok(String msg){
        NoticeMsgR r = new NoticeMsgR();
        r.setMsg(msg);
        return r;
    }
}
